KLA10247
Vulnerability in MailMArshal SMTP
Updated: 05/22/2020
Detect date
?
07/17/2007
Severity
?
Critical
Description

An unspecified vulnerability was found in MailMarshal SMTP. By exploiting this vulnerability malicious users can modify arbitrary account information. This vulnerability can be exploited remotely via a specially designed UserId variable.

Affected products

MailMarshal SMTP version 6.2

Solution

Update to latest version

Impacts
?
SB 
[?]
Related products
M86 MailMarshal SMTP
CVE-IDS
?
CVE-2007-37967.6Critical